/* Start Viewport desktop */
#body-content { height:1190px; }
#txtBox_70 { top:663px; left:0px; width:982px; height:482px; z-index:103; }
#imageContainer_72 { top:45px; left:0px; width:980px; height:555px; z-index:104; }
#imageContainer_72 img { margin-top:-47px; margin-left:0px; width:980px; height:649px; }
body {  }
/* End Viewport desktop */
